%p#notice= notice

%p
  %b Name:
  = @grampanchayat.name
%p
  %b Hobli:
  = @grampanchayat.hobli_id

= link_to 'Edit', edit_grampanchayat_path(@grampanchayat)
\|
= link_to 'Back', grampanchayats_path
